Bug 604631 - [abrt] crash in gvfs-smb-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in gvfs-smb-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-smb ...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b6e708b03b12315c7094273d9fa...
Keywords:
: 597886 605216 621011 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-16 11:25 UTC by neilgw1
Modified: 2015-03-03 22:49 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 18:22:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.02 KB, text/plain)
2010-06-16 11:25 UTC, neilgw1
no flags Details
Crash when trying to mount an SMB share (16.48 KB, text/plain)
2010-07-24 00:44 UTC, William Lovaton
no flags Details

Description neilgw1 2010-06-16 11:25:24 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-smb --spawner :1.7 /org/gtk/gvfs/exec_spaw/2
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfsd-smb
global_uuid: b6e708b03b12315c7094273d9fae923aec33f3d0
kernel: 2.6.33.5-124.fc13.i686
package: gvfs-smb-1.6.2-1.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-smb was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.mounting SMB drive
2.
3.

Comment 1 neilgw1 2010-06-16 11:25:27 UTC
Created attachment 424408 [details]
File: backtrace

Comment 2 Stan Vickers 2010-06-29 17:04:00 UTC
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Tried to connect to a Windows Share
2.
3.

Comment 3 Joyce Nielson 2010-07-08 00:58:13 UTC
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Just trying to connect to another local pc through places->network

Comment 4 William Lovaton 2010-07-24 00:44:55 UTC
Created attachment 434090 [details]
Crash when trying to mount an SMB share

I think I have this very same crash.

I was trying to connect to an SMB share on a Windows network.  I think the servers here in my company are now using DFS.  It sometimes works fine but others it simply doesn't get to connect, it either fails or return very strange directories but it never crashed like this.  My system is a 32-bit Fedora 13 with the latest updates (except for openldap).

It would be great to make gvfs more DFS friendly.

The crashes started after I installed the following updates today:

Jul 23 10:21:23 Updated: m17n-contrib-1.1.10-5.fc13.noarch
Jul 23 10:21:38 Updated: wine-core-1.2.0-1.fc13.i686
Jul 23 10:21:40 Updated: wine-common-1.2.0-1.fc13.noarch
Jul 23 10:21:41 Updated: gnome-python2-extras-2.25.3-20.fc13.i686
Jul 23 10:21:42 Updated: wine-desktop-1.2.0-1.fc13.noarch
Jul 23 10:21:43 Updated: wine-courier-fonts-1.2.0-1.fc13.noarch
Jul 23 10:21:44 Updated: wine-symbol-fonts-1.2.0-1.fc13.noarch
Jul 23 10:21:44 Updated: wine-system-fonts-1.2.0-1.fc13.noarch
Jul 23 10:21:46 Updated: ibus-pinyin-db-android-1.3.9-1.fc13.noarch
Jul 23 10:21:53 Updated: papyon-0.4.9-1.fc13.noarch
Jul 23 10:22:49 Updated: selinux-policy-3.7.19-39.fc13.noarch
Jul 23 10:22:49 Updated: wine-small-fonts-1.2.0-1.fc13.noarch
Jul 23 10:22:50 Installed: compat-db-headers-4.7.25-15.fc13.noarch
Jul 23 10:22:53 Installed: liberation-narrow-fonts-1.05.3.20100510-1.fc13.noarch
Jul 23 10:22:55 Updated: wine-marlett-fonts-1.2.0-1.fc13.noarch
Jul 23 10:22:55 Updated: wine-fonts-1.2.0-1.fc13.noarch
Jul 23 10:22:56 Updated: xorg-x11-server-common-1.8.2-2.fc13.i686
Jul 23 10:25:54 Updated: selinux-policy-targeted-3.7.19-39.fc13.noarch
Jul 23 10:25:56 Updated: telepathy-butterfly-0.5.12-1.fc13.noarch
Jul 23 10:25:56 Updated: m17n-contrib-maithili-1.1.10-5.fc13.noarch
Jul 23 10:25:57 Updated: m17n-contrib-gujarati-1.1.10-5.fc13.noarch
Jul 23 10:25:58 Updated: m17n-contrib-hindi-1.1.10-5.fc13.noarch
Jul 23 10:25:58 Updated: m17n-contrib-sinhala-1.1.10-5.fc13.noarch
Jul 23 10:25:59 Updated: m17n-contrib-tamil-1.1.10-5.fc13.noarch
Jul 23 10:26:00 Updated: m17n-contrib-assamese-1.1.10-5.fc13.noarch
Jul 23 10:26:00 Updated: m17n-contrib-marathi-1.1.10-5.fc13.noarch
Jul 23 10:26:01 Updated: m17n-contrib-punjabi-1.1.10-5.fc13.noarch
Jul 23 10:26:02 Updated: m17n-contrib-urdu-1.1.10-5.fc13.noarch
Jul 23 10:26:02 Updated: m17n-contrib-telugu-1.1.10-5.fc13.noarch
Jul 23 10:26:03 Updated: m17n-contrib-kannada-1.1.10-5.fc13.noarch
Jul 23 10:26:03 Updated: m17n-contrib-oriya-1.1.10-5.fc13.noarch
Jul 23 10:26:04 Updated: m17n-contrib-bengali-1.1.10-5.fc13.noarch
Jul 23 10:26:05 Updated: m17n-contrib-malayalam-1.1.10-5.fc13.noarch
Jul 23 10:26:05 Updated: ql2500-firmware-5.03.07-1.fc13.noarch
Jul 23 10:26:07 Updated: python-setuptools-0.6.13-5.fc13.noarch
Jul 23 10:26:08 Updated: abrt-libs-1.1.1-2.fc13.i686
Jul 23 10:26:12 Updated: 2:shadow-utils-4.1.4.2-8.fc13.i686
Jul 23 10:26:14 Updated: abrt-1.1.1-2.fc13.i686
Jul 23 10:26:15 Updated: abrt-addon-python-1.1.1-2.fc13.i686
Jul 23 10:26:16 Updated: abrt-addon-kerneloops-1.1.1-2.fc13.i686
Jul 23 10:26:22 Updated: abrt-gui-1.1.1-2.fc13.i686
Jul 23 10:26:23 Updated: abrt-plugin-logger-1.1.1-2.fc13.i686
Jul 23 10:26:24 Updated: abrt-addon-ccpp-1.1.1-2.fc13.i686
Jul 23 10:26:25 Updated: abrt-plugin-runapp-1.1.1-2.fc13.i686
Jul 23 10:26:26 Updated: abrt-plugin-bugzilla-1.1.1-2.fc13.i686
Jul 23 10:26:27 Updated: wine-wow-1.2.0-1.fc13.i686
Jul 23 10:26:28 Updated: wine-pulseaudio-1.2.0-1.fc13.i686
Jul 23 10:26:29 Updated: wine-cms-1.2.0-1.fc13.i686
Jul 23 10:26:30 Updated: wine-ldap-1.2.0-1.fc13.i686
Jul 23 10:26:31 Updated: wine-capi-1.2.0-1.fc13.i686
Jul 23 10:26:32 Updated: wine-twain-1.2.0-1.fc13.i686
Jul 23 10:26:33 Updated: gstreamer-tools-0.10.30-1.fc13.i686
Jul 23 10:26:35 Updated: gstreamer-0.10.30-1.fc13.i686
Jul 23 10:26:39 Updated: gstreamer-plugins-base-0.10.30-1.fc13.i686
Jul 23 10:26:46 Updated: xulrunner-1.9.2.7-1.fc13.i686
Jul 23 10:26:49 Updated: gdb-7.1-30.fc13.i686
Jul 23 10:26:51 Updated: 32:bind-libs-9.7.1-2.P2.fc13.i686
Jul 23 10:26:52 Updated: 32:bind-utils-9.7.1-2.P2.fc13.i686
Jul 23 10:27:00 Updated: gstreamer-plugins-good-0.10.24-1.fc13.i686
Jul 23 10:27:01 Updated: farsight2-0.0.20-2.fc13.i686
Jul 23 10:27:04 Updated: xorg-x11-server-Xorg-1.8.2-2.fc13.i686
Jul 23 10:27:06 Updated: compat-db47-4.7.25-15.fc13.i686
Jul 23 10:27:08 Updated: ibus-pinyin-1.3.9-1.fc13.i686
Jul 23 10:27:09 Updated: gnome-python2-libegg-2.25.3-20.fc13.i686
Jul 23 10:27:10 Updated: gnome-python2-gtkhtml2-2.25.3-20.fc13.i686
Jul 23 10:27:25 Updated: gnome-packagekit-2.30.3-1.fc13.i686
Jul 23 10:27:26 Updated: xorg-x11-xinit-1.0.9-17.fc13.i686
Jul 23 10:27:27 Updated: abrt-desktop-1.1.1-2.fc13.i686
Jul 23 10:27:38 Updated: firefox-3.6.7-1.fc13.i686
Jul 23 10:27:38 Updated: wine-1.2.0-1.fc13.i686
Jul 23 10:27:40 Updated: redhat-lsb-4.0-5.fc13.i686

Besides, there seems to be several possible duplicates already in bugzilla.

Thanks in advance for any help you can give me.

Comment 5 Karel Klíč 2010-11-08 18:54:14 UTC
*** Bug 597886 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-11-08 18:54:19 UTC
*** Bug 605216 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-11-08 18:54:24 UTC
*** Bug 621011 has been marked as a duplicate of this bug. ***

Comment 8 Bug Zapper 2011-06-02 10:37:58 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Bug Zapper 2011-06-27 18:22:04 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.